CHSH(1)

NAMA PERINTAH/PROGRAM
chsh - merubah shell login

RINGKASAN
chsh [ -s shell ] [ -l ] [ -u ] [ -v ] [ username ]

PENJELASAN
chsh digunakan untuk merubah shell login Anda. Bila shell tidak diberikan pada baris perintah maka chsh menampilkan prompt untuk memasukkan shell.

  SHELL-SHELL YANG BENAR
chsh akan menerima pathname lengkap dari file executable pada sistem. Walau demikian, akan menampilkan peringatan bila shell tidak terdapat dalam file /etc/shells .

OPTION

-s, --shell
    Menentukan shell login Anda.

-l, --list-shells
    Menampilkan daftar shell yang ada dalam /etc/shells dan keluar atau exit.

-u, --help
    Menampilkan cara penggunaan program.

-v, --version
    Menampilkan informasi versi program.

LIHAT JUGA
login(1), passwd(5), shells(5)

PEMBUAT
Salvatore Valente <svalente@mit.edu>

PENTERJEMAH
Rizqy Syarief <rizqy@rad.net.id>